# Interface ICefCompletionCallback

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFInterfaces

## Declaration

`type ICefCompletionCallback = interface(ICefBaseRefCounted)`

## Description

Generic callback interface used for asynchronous completion.

UNKNOWN

<see href="https://bitbucket.org/chromiumembedded/cef/src/master/include/capi/cef_callback_capi.h">CEF source file: /include/capi/cef_callback_capi.h (cef_completion_callback_t))

## Hierarchy

- IInterface
- ICefBaseRefCounted
- ICefCompletionCallback

## Overview

### Methods

| `procedure OnComplete;`

## Description

### Methods

| `procedure OnComplete;`
Method that will be called once the task is complete. ###### Attributes GUID['{A8ECCFBB-FEE0-446F-AB32-AD69A7478D57}']

Generated by PasDoc 0.16.0-snapshot.